petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCCompositeAddPC

Adds another PC to the composite PC.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCCompositeAddPC(PC pc,PCType type)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| type | - the type of the new preconditioner

### Keywords

PC, composite preconditioner, add

Level:Developer
Location:src/ksp/pc/impls/composite/composite.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages